ArcoLinux 19.09 iso has been released

[SOLVED] openbox menu conky error message

User avatar
njb
Crewman
Posts: 35
Joined: Sun Nov 12, 2017 12:13 pm
Morocco
[SOLVED] openbox menu conky error message

Post by njb » Thu Jan 11, 2018 3:16 pm

ArchmergeD 6.3.1 with Openbox scripts
http://github.com/archmergelinux/amd-openbox
this is the error message when you click menu conky in Openbox with ArchmergeD 6.3.1
invalid outpout from pipe menu "am-conky-pipemenu"
:roll:
Last edited by njb on Fri Jan 12, 2018 10:58 am, edited 1 time in total.

User avatar
erikdubois
Captain
Posts: 2538
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: openbox menu conky error message

Post by erikdubois » Thu Jan 11, 2018 8:29 pm

did you install yad

Code: Select all

packer yad
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

User avatar
njb
Crewman
Posts: 35
Joined: Sun Nov 12, 2017 12:13 pm
Morocco
Re: [OPEN] openbox menu conky error message

Post by njb » Fri Jan 12, 2018 10:56 am

Thanks , :D
good with
packer yad

Amolith
Crewman
Posts: 6
Joined: Tue Mar 06, 2018 7:47 pm
United States of America
Re: openbox menu conky error message

Post by Amolith » Tue Mar 06, 2018 7:58 pm

erikdubois wrote:
Thu Jan 11, 2018 8:29 pm
did you install yad

Code: Select all

packer yad
I am having this same issue but installing yad did not fix it. Is there another step I should take that I haven't or does this no longer fix the problem?

User avatar
erikdubois
Captain
Posts: 2538
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] openbox menu conky error message

Post by erikdubois » Wed Mar 07, 2018 5:39 am

There is currently a problem building yad.
Do you really have it?
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Amolith
Crewman
Posts: 6
Joined: Tue Mar 06, 2018 7:47 pm
United States of America
Re: [SOLVED] openbox menu conky error message

Post by Amolith » Wed Mar 07, 2018 4:32 pm

erikdubois wrote:
Wed Mar 07, 2018 5:39 am
There is currently a problem building yad.
Do you really have it?
According to https://asciinema.org/a/KZhiClEf6kQV5DWfV8ByCVA8I, I did and do still.

User avatar
erikdubois
Captain
Posts: 2538
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] openbox menu conky error message

Post by erikdubois » Wed Mar 07, 2018 6:52 pm

I think we better ask you to make a peek gif.

It make an animatid gif what is happening on your system.
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Amolith
Crewman
Posts: 6
Joined: Tue Mar 06, 2018 7:47 pm
United States of America
Re: [SOLVED] openbox menu conky error message

Post by Amolith » Thu Mar 08, 2018 3:27 am

erikdubois wrote:
Wed Mar 07, 2018 6:52 pm
I think we better ask you to make a peek gif.

It make an animatid gif what is happening on your system.


This is what you meant right? You wanted to see what was happening with the menu after I reinstalled yad?

User avatar
erikdubois
Captain
Posts: 2538
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] openbox menu conky error message

Post by erikdubois » Thu Mar 08, 2018 6:03 am

Ok saw the error now.
Did you install the pipemenu's package?

archmerge-pipemenus-git
or
arcolinux-pipemenus-git

adds lots of applications

Do the command in the terminal and check.

Image
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Amolith
Crewman
Posts: 6
Joined: Tue Mar 06, 2018 7:47 pm
United States of America
Re: [SOLVED] openbox menu conky error message

Post by Amolith » Thu Mar 08, 2018 2:07 pm

erikdubois wrote:
Thu Mar 08, 2018 6:03 am
Ok saw the error now.
Did you install the pipemenu's package?

archmerge-pipemenus-git
I had to install archmerge-pipemenus-git to fix the issue! Thank you!


Post Reply

Return to “Conky”